@charset "utf-8";
/* CSS Document */
@font-face {
font-family: "Open";
src: url("../Fonts/OpenSans-Regular.ttf");
}	
			body {
			padding: 0px;
			margin: 0px;
			background-color: #000000;
			font-family: "Open";
			color: #FFFFFF;
		}

		.btn-planet-light {
			background-color: #550508;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
			border: solid 2px #FFFFFF;

		}

		.btn-planet-light:hover {
			background-color: #A0090F;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
		}

		.btn-planet-dark {
			background-color: #000000;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
			border: solid 2px #FFFFFF;
		}

		.btn-planet-dark:hover {
			background-color: #383838;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
		}

	.btn-planet-light-sm {
			background-color: #550508;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
			border: solid 1px #FFFFFF;
		}

		.btn-planet-light-sm:hover {
			background-color: #A0090F;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
		}

		.btn-planet-dark-sm {
			background-color: #000000;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
			border: solid 1px #FFFFFF;
		}

		.btn-planet-dark-sm:hover {
			background-color: #383838;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
		}

			.menu-head-logo {
				width: 80%;
				max-width: 250px;
			}

			.margin-top-10 {
				margin-top: 10px;
			}
			.margin-top-20 {
				margin-top: 20px;
			}
			.margin-top-30 {
				margin-top: 30px;
			}
			.margin-top-40 {
				margin-top: 40px;
			}
			.margin-bottom-10 {
				margin-top: 10px;
			}
			.margin-bottom-20 {
				margin-top: 20px;
			}
			.margin-bottom-30 {
				margin-top: 30px;
			}
			.margin-bottom-40 {
				margin-top: 40px;
			}
			.color-light-green {
				color: #A0090F;
			}
			.color-dark-blue {
				color: #000000;
			}
		.color-dark-green {
				color: #383838;
			}
			.color-light-blue {
				color: #F9FAFB;
			}
.color-black {
	color: #000000;
}
.color-light-gray {
	color: #F9FAFB;
}
			#main-q {
		display: block;
	}
	#main-a-desk {
		display: block;
	}
	#main-a-mobile {
		display: none;
	}
	.firstr-cont {
		background-image: url('../images/V-Main-photo.jpg'); background-size: cover; max-height: 700px; position: relative;
	}		
		.main-box {
				position: relative;
				margin-top:  100px;
				margin-left:  100px;
				margin-bottom: 100px;
				height: 400px;
				width: 600px;
				background-color: rgba(00,00,00,0.8);
				border-radius: 10px;
				padding: 40px;
			}	
			.main-box-font {
				font-size: 30px;
				color: white;
				font-weight: bold;
				position: relative;
				text-shadow: 2px 2px #000000;
			}
			.main-box-font2 {
				font-size: 50px;
				color: white;
				font-weight: bold;
				position: relative;
				text-shadow: 2px 2px #000000;
			}
			.main-box-font3 {
				font-size: 18px;
				color: white;
				position: relative;
				text-shadow: 1px 1px #000000;
				margin-top: 20px;
				display: block;
			}
			.main-box-font4 {
				font-size: 18px;
				position: relative;
				margin-top: 40px;
				display: block;
			}
			.main-box-font5 {
				font-size: 18px;
				position: relative;
				margin-top: 40px;
				display: none;
			}
			.g-line {
				background-color: rgba(160,9,15,1.0);
				height: 5px;
				width: 400px;
			}
			#nbrand {
				display: none;
			}
			.circlepic {
				border-radius: 50%;
				border: solid 4px #000000;
				width: 80%;
				margin-top: 10%;
				margin-bottom: 10%;
				max-width: 60px;
			}
			.circlepicgray {
				border-radius: 50%;
				background-color: #E0E0E0;
				width: 100%;
				max-width: 70px;
			}
			.blue-back {
				background-image: linear-gradient(to right, #000000, #383838);
				color: #FFFFFF;
				font-size: 24px;
			}

			.med-c {
				font-size: 32px; font-weight: bold; margin-bottom: 50px
			}

			.tool-t {

				font-weight: bold; font-size: 24px;

			}

			.review-head {

				font-weight: bold; font-size: 30px

			}

			.big-text {

				font-weight: bold;

				font-size: 40px;

			}

			.med-text {

				font-weight: bold;

				font-size: 28px;

			}

			.small-text {

				font-weight: bold;

				font-size: 18px;

			}

			.web-footer {
			padding-top: 80px;
			padding-bottom: 40px;
			background-color: #383838;
			color: white;
		}

		.axia-footer-logo {
			width: 100%;
			max-width: 200px;
		}
		.foot-right-cont a:link {
	color: white;
}

.foot-right-cont a:visited {
	color: white;
}

.foot-right-cont a:hover {
	color: #A0090F;
}

.foot-left-cont a:link {
	color: white;
}

.foot-left-cont a:visited {
	color: white;
}

.foot-left-cont a:hover {
	color: #A0090F;
}

			#main-calc {
				display: block;
			}
.main-font {
				font-size: 36px; font-weight: bold; color: black; margin-top: 20px
			}
.main-font-small {
				font-size: 18px; font-weight: bold; color: black; margin-top: 5px
			}
.tabInset {
				-webkit-box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.8);
    box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.8);
			}
			#quoteWrap {
				position: relative;
				height: 350px;
			}
			.quoteIn {
				position: absolute;
				left: 0;
				width: 100%;
				text-align: center;
				display: none;
			}
			.light-light {

				color: #A7DFDA;

			}

.pd-right {

	 padding-right: 40px;

}

@media only screen and (max-width: 992px) {

	.pd-right {
	 padding-right: 1px;
}
	.main-font {
				font-size: 24px; font-weight: bold; color: black; margin-top: 10px;
			}
	.main-font-small {
				font-size: 18px; font-weight: bold; color: black; margin-top: 5px
			}
	#main-calc {
				display: none;
			}
	.big-text {
				font-weight: bold;
				font-size: 28px;
			}
	.med-text {
				font-weight: bold;
				font-size: 20px;
			}
			.small-text {
				font-weight: bold;
			font-size: 14px;
			}
	.review-head {
				font-weight: bold; font-size: 22px
			}

	.tool-t {
				font-weight: bold; font-size: 18px;
			}
	.med-c {
				font-size: 24px; font-weight: bold; margin-bottom: 30px
			}

	.blue-back {
				background-color: #000000;
				color: #FFFFFF;
			font-size: 18px;
			}
	#nbrand {
				display: block;
			}
	.menu-head-logo {
		width: 200px;
			}
	#main-q {
		display: none;
	}
	#main-a-desk {
		display: none;
	}
	#main-a-mobile {
		display: block;
	}
	.firstr-cont {
		background-image: url('../images/V-Main-photo-mobile.jpg'); background-size: cover; min-height: 400px; position: relative
	}	
	.main-box {
				position: relative;
				margin-top:  20px;
				margin-left:  10px;
				margin-bottom: 20px;
				height: 380px;
				width: 350px;
				background-color: rgba(00,00,00,0.8);
				border-radius: 10px;
				padding: 20px;
			}	

			.main-box-font {
				font-size: 20px;
				color: white;
				font-weight: bold;
				position: relative;
				text-shadow: 1px 1px #000000;
			}

			.main-box-font2 {
				font-size: 30px;
				color: white;
				font-weight: bold;
				position: relative;
				text-shadow: 2px 2px #000000;
			}
			.main-box-font3 {
				font-size: 18px;
				color: white;
				position: relative;
				text-shadow: 1px 1px #000000;
				margin-top: 20px;
			}

			.main-box-font4 {
				font-size: 18px;
				position: relative;
				margin-top: 40px;
				display: none;
			}

			.main-box-font5 {
				font-size: 18px;
				position: relative;
				margin-top: 40px;
				display: block;
			}

			.g-line {
				background-color: rgba(160,9,15,1.0);
				height: 5px;
				width: 200px;
			}
	.circlepic {
				border-radius: 50%;
				border: solid 4px #000000;
				width: 80%;
				margin-top: 10%;
				margin-bottom: 10%;
		margin-left: 10%;
				max-width: 60px;
			}
			.circlepicgray {
				border-radius: 50%;
				background-color: #E0E0E0;
				width: 100%;
				max-width: 70px;
			}
}
			.color-yellow {
				color: #DDDC0F;
			}
			.drop-shadow {
				text-shadow: 2px 2px #000000;
			}
			.text-20 {
				font-size: 20px;
				font-weight: bold;
			}
.carousel .carousel-indicators li {  cursor: pointer;

  height: 15px;

  width: 15px;

  margin: 0 2px;

  background-color: #CCCCCC;

  border-radius: 50%;

  display: inline-block;

  transition: background-color 0.6s ease;}

.carousel .carousel-indicators li.active { cursor: pointer;

  height: 15px;

  width: 15px;

  margin: 0 2px;

  background-color: #404040;

  border-radius: 50%;

  display: inline-block;

  transition: background-color 0.6s ease; }

.carousel .carousel-indicators li.hover { cursor: pointer;

  height: 15px;

  width: 15px;

  margin: 0 2px;

  background-color: #CCCCCC;

  border-radius: 50%;

  display: inline-block;

  transition: background-color 0.6s ease; }

			

input[type="range"] {
  /* removing default appearance */
  -webkit-appearance: none;
  appearance: none; 
  /* creating a custom design */
  width: 100%;
  cursor: pointer;
  outline: none;
  overflow: hidden;
  border-radius: 25px;
}
/* Track: webkit browsers */
input[type="range"]::-webkit-slider-runnable-track {
  height: 25px;
  background: #f1f1f1;
  border-radius: 25px;
}

input[type="range"]::-moz-range-track {
  height: 22px;
  background: #F1F1F1;
  border-radius: 25px;
}

input[type="range"]::-webkit-slider-thumb {
  /* removing default appearance */
  -webkit-appearance: none;
  appearance: none; 
  /* creating a custom design */
  height: 25px;
  width: 25px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #000000;
  /*  slider progress trick  */
  box-shadow: -407px 0 0 400px #000000;
}
/* Thumb: Firefox */

input[type="range"]::-moz-range-thumb {
  height: 25px;
  width: 25px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #000000;
  /*  slider progress trick  */
  box-shadow: -407px 0 0 400px #000000;
}

			.circle-adv {

				width: 36px;

				height: 36px;

				border-radius: 50%;

				text-align: center;

				font-weight: bold;

				font-size: 26px;

				padding-left: 8px;

				padding-right: 8px;

				color: white;

				background-color: #D6D6D6;

			}

	.circle-adv-in {

				width: 24px;

				height: 24px;

				border-radius: 50%;

				text-align: center;

				font-weight: bold;

				font-size: 16px;

				color: white;

				background-color: #D6D6D6;

			}

			.ti-box {

				position: absolute;

				left: 75px;

				top: 390px;

				border: solid 2px #D6D6D6;

				background-color: #F4F4F4;

				border-radius: 10px;

				padding-top: 10px;

				padding-left: 30px;

				padding-right: 30px;

				padding-bottom: 30px;

				max-width: 400px;

				z-index: 4890;

				display: none;

			}

.highlight {

	background-color: #F4F4F4;

}

#ficoDesk {

			display: block;

		}

		#ficoMobile {

			display: none;

		}

@media only screen and (max-width: 700px) {

	#ficoDesk {

			display: none;

		}

		#ficoMobile {

			display: block;

		}

	}